@charset "euc-kr";


body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,p{margin:0; padding:0; font-family:AppleGothic, NanumGothic, Malgun Gothic, "µ¸¿ò", Dotum, "±¼¸²", Gulim,  Sans-serif; font-size:14px; letter-spacing:-1px;}
form,fieldset,legend,input,textarea,th,td,blockquote{margin:0; padding:0; font-family:AppleGothic, NanumGothic, Malgun Gothic, "µ¸¿ò", Dotum, "±¼¸²", Gulim,  Sans-serif; font-size:14px; letter-spacing:-1px;} /* form °ü·Ã ¹®ÀÚ */ 
img, fieldset, button,a{border:none; margin:0; padding:0}
img {vertical-align:top;}
li {list-style:none;}
a {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:underline;}
a:focus {text-decoration:underline; }
a:visited {}
textarea {overflow:auto; width:100%; font-size: 14px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;} 
legend {position:absolute; top:0; left:0; width:0; height:0; overflow:hidden; visibility:hidden; font-size:0; line-height:0;} /* For Screen Reader */ 
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
table {border-collapse:collapse; border-spacing:0;}

.displayno,caption {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;} /* display:none ´ëÃ¼ Å¬·¡½º */
.clear {clear:both; }


/* layout */

select {display: inline-block; font-size:14px; height: 30px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;}
.select01 {width:95%; display: inline-block; font-size:14px; height: 30px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;}
.input01 {display: inline-block; font-size: 14px; height:28px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;}
.input02 {width:60%; display: inline-block; font-size: 14px; height:28px; text-indent:5px; color:#666;  background:#fff; border:0;  border-radius:20px;}
.input03 {width:95%; display: inline-block; font-size: 14px; height:28px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;}
.input04 {display: inline-block; font-size: 14px; height:28px; text-indent:5px; color:#666; }
.input05 {width:50px;display: inline-block; font-size: 14px; height:28px; text-indent:5px; color:#666; background: #fff; border:1px solid #d9dcdf; border-radius:3px;}

.btn {display:inline-block; font-weight:600; text-align:center; vertical-align:center; cursor:pointer; border-radius:3px;}
.btn:link, .btn:active, .btn:visited {}
.btngray {width:60px; line-height:28px; height:28px;  background:#6d6d6d; border:1px solid #6d6d6d; color:#ffffff;}
.btnwithe {display:inline-block; text-align:center; line-height:28px; height:28px; background:#fff; border:1px solid #9d9d9d; color:#333333; font-weight:600; padding:0 5px 0 5px; margin-left:5px;}
.btnwithe2 {display:inline-block; text-align:center; line-height:28px; height:28px; background:#fff; border:1px solid #9d9d9d; color:#333333; font-weight:600; padding:0 6px 0 6px; letter-spacing:-1px; font-size:12px;}
.btnblue {display:inline-block; text-align:center; line-height:28px; height:28px; background:#fff; border:2px solid #3387f3; color:#3387f3; font-weight:600; padding:0 10px 0 10px; margin-left:5px;}
.btnblue2 {width:60px; line-height:28px; height:28px;  background:#4b95f4; color:#ffffff;}
.btnblue3 {width:28px; line-height:28px; height:28px;  background:#4b95f4; color:#ffffff; font-size:20px; font-weight:bold;}
.btnid {display:inline-block; text-align:center; line-height:28px; height:28px; background:#9d9d9d; border:1px solid #9d9d9d; color:#ffffff; padding:0 10px 0 10px; margin-left:10px;}
.btnRe {display:inline-block; text-align:center; line-height:28px; height:28px; background:#9d9d9d; border:1px solid #9d9d9d; color:#ffffff; padding:0 10px 0 10px; }
.btnred {display:inline-block; text-align:center; line-height:28px; height:28px; background:#fff; border:2px solid #e12659; color:#e12659; font-weight:600; padding:0 10px 0 10px; margin-left:5px;}




.icon1 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#4b95f4; color:#ffffff; margin-right:5px;}
.icon2 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#e73337; color:#ffffff; margin-right:5px;}
.icon3 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#05caa7; color:#ffffff; margin-right:5px;}
.icon4 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#0428ee; color:#ffffff; margin-right:5px;}
.icon5 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#8c00f8; color:#ffffff; margin-right:5px;}
.icon6 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#010127; color:#ffffff; margin-right:5px;}
.icon7 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#000a84; color:#ffffff; margin-right:5px;}
.icon8 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#f1a400; color:#ffffff; margin-right:5px;}
.icon9 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#8929d3; color:#ffffff; margin-right:5px;}
.icon10 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#00027b; color:#ffffff; margin-right:5px;}
.icon11 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#040005; color:#ffffff; margin-right:5px;}
.icon12 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#781323; color:#ffffff; margin-right:5px;}
.icon13 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#cd0643; color:#ffffff; margin-right:5px;}
.icon14 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#2941d3; color:#ffffff; margin-right:5px;}
.icon15 {padding:3px 5px 3px 5px; font-size:11px; line-height:14px; background:#1c5b00; color:#ffffff; margin-right:5px;}


#btnBox {width:100%; padding-top:20px; text-align:center;}
#btnBox2 {padding:0 10px 0 0; text-align:right;float:right;display:inline;}
#btnBox3 {padding:0 10px 0 10px; text-align:left;float:left;display:inline;}

.text01 {color:#e73337; font-weight:600; text-decoration:underline; }
.text02 {color:#333333; font-weight:600;}
.text03 {color:#333333; font-size:18px; font-weight:600; padding-bottom:5px; }
.text04 {font-weight:600; padding-left:10px; background-color:#fbfbfb;}
.text05 {padding-left:10px; }
.text06 {color:#05caa7;}
.text07 {text-align:left; padding-left:10px;}
.text08 {text-align:left; padding-left:10px; font-weight:600; }
.text10 {color:#e73337; font-weight:600; text-decoration:underline;font-size:11px;}

#wrap { position:relative; width:100%; margin:0 auto;}
#header {position:relative; width:100%;}
#headerInner { position:relative; background-color:#2b323c; height:50px;}
.menu_list {position:absolute; top:13px; left:10px; }
.menu_list img{width:25px;}

#left_menu {position:absolute; top:0px; left:0px; width:150px; height:100%; background-color:#4b95f4;}
#left_menu dl {margin-bottom:0px;}
#left_menu dt {padding:10px 15px; margin-bottom:5px; color:#fff; font-size:14px; font-weight:bold; border-bottom:1px solid #81b5f7;  line-height:22px;}
#left_menu dt a{color:#fff;}
#left_menu dd {padding:7px 25px; color:#fff; font-size:12px;  }
#left_menu dd a {color:#d1d1d1;}

#container {width:100%; margin:0 auto; margin-bottom:20px; }
#contents {padding:15px; margin:0 auto; }
h2 {font-size:20px; color:#3387f3; font-weight:600;  letter-spacing:-1; padding-left:30px; background:url('../img/icon_dot.gif') 0 2px no-repeat;}
h3 {font-size:16px; color:#3387f3; font-weight:600;  letter-spacing:-1;}


/* .smenu {margin:10px 0 0 10px;width:100%; overflow:hidden; } */
.smenu {width:100%; height:34px; position:relative; overflow:hidden; background-color:#4b95f4;  border-top:1px solid #3473d7; margin:0 auto;}
.smenu ul li {float:left; padding:10px 0; width:24.5%; border-left:1px solid #8ebaf2; border-right:1px solid #4177d2; text-align:center; background-color:#4b95f4; color:#fff;}
.smenu ul li a{color:#fff; font-size:14px; font-weight:600; letter-spacing:-1.5px;}
.smenu ul .on {background-color:#fff; color:#4688dc; font-weight:bold;}
.smenu ul .on a{color:#4688dc;}



.menu_search {position:absolute; top:13px; right:10px; width:24px; }
h1 {margin:0 auto; text-align:center; font-size:24px; letter-spacing:-1.5px; font-weight:600; padding-top:12px; } 
h1 a {color:#fff;}


#searchBox {width:100%; background-color:#4b95f4; color:#fff;}
#boxinner {padding:5px;}
.search1 {width:100%; height:30px; padding-top:10px; margin:0 auto; text-align:center; vertical-align:middle;}
.search2 {width:100%; height:30px; padding:10px 0 10px 0; margin:0 auto; }
.search2 span {float:left; width:33%; text-align:center;}
.search3 {width:100%; height:30px; padding-bottom:10px; margin:0 auto; }
.search3 span {float:left; width:25%; text-align:center;}
.search4 {width:100%; height:30px; margin:0 auto; }
.search4 span {float:left; width:50%; text-align:center;}
.search5 {width:100%; padding-bottom:5px;}

#sel1 {width:100%; height:35px;}
#sel1 span {float:left; width:33%; text-align:center;}
#sel2 {width:100%; height:35px;}
#sel2 span {float:left; width:50%; text-align:center;}



/* ¸Å¹°Á¤º¸ */
#list {width:100%; }
#list ul {padding-left:10px; height:40px;  border-top:1px solid #cbcbcb;}
#list ul li {float:left; line-height:40px; height:40px; font-size:14px; padding-right:30px; }
#list ul li a {display:block; font-weight:bold; color:#666; padding-left:28px; background:url('../img/icon_check_off.gif') 0 8px no-repeat;}
#list li a.on, #list li a:hover {display:block; font-weight:bold; color:#333; font-weight:bold; background:url('../img/icon_check_on.gif') 0 8px no-repeat;}



#list_view {width:100%; border-top:3px solid #4b95f4;}
.title {padding-left:10px; height:30px; line-height:32px; vertical-align:middle; background:#f0f2f5; border-bottom:1px solid #cbcbcb;}
#list_view ul {width:100%; border-bottom:1px solid #cbcbcb; display:inline-block;}
#list_view ul li {border-bottom:1px solid #cbcbcb;}
#list_view ul dl {min-height:70px; margin:10px;}
#list_view ul dl p {float:left; margin-right:10px;}
#list_view ul dl dt {font-size:14px; font-weight:600;}
#list_view ul dl dd {font-size:13px; }
.photo {width:100px; height:70px; background:#999}




/* footer */
#footer {width:100%; }
#visitor ul {width:100%; height:30px; border-top:1px solid #cbcbcb;}
#visitor ul li {float:left; width:33%; text-align:center; line-height:30px;}

.footerInner {padding:10px; background-color:#f0f2f5; border-top:1px solid #cbcbcb; color:#666666; font-size:12px; text-align:center; margin:0 auto;}







/* »ó¼¼Á¤º¸ */
#conTitle {padding:0 10px 0 10px; height:32px; line-height:32px; margin-top:20px;}
.btnBack {margin-top:-40px; text-align:right;}

#photo2 {border-top:3px solid #ffffff; width:100%; height:265px;}


#spec {padding:20px 10px 10px 10px;}
#spec1 {padding:10px 10px 10px 10px;}
.table1 {width:100%; border-top:2px solid #333; }

.table10 {width:100%; border-top:0; }

.table td {font-size:13px; ;}




/*---------------------------------
 *  Photos gallery > With captions
 *---------------------------------*/

.bu5_slide {height:100%;}
.photosgallery-captions2 {width:100%; height:100%; min-height:280px; padding:0;}


/* Buttons */
.photosgallery-captions2 .sliderkit-btn{position:absolute; top:40%;}
.photosgallery-captions2 .sliderkit-nav .sliderkit-btn a{ display:block;height:100%;}
.photosgallery-captions2 .sliderkit-nav .sliderkit-btn img {position: relative; top:50%;} 
.photosgallery-captions2 .sliderkit-btn-disable a:hover {cursor:default;}


/* Buttons > Go buttons */
.photosgallery-captions2 .sliderkit-go-btn{width:48px;}
.photosgallery-captions2 .sliderkit-go-btn a{display:block; height:100%; padding:0 20px}
.photosgallery-captions2 .sliderkit-go-prev{left:1%;}
.photosgallery-captions2 .sliderkit-go-next{right:7%;}
.photosgallery-captions2 .sliderkit-go-next a{text-align: right}


/* Panel */
.photosgallery-captions2 .sliderkit-panel{top:0;left:0;width:100%; height:100%; overflow:hidden}
.sliderkit-panel img {width:100%; height:100%;}


